using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public interface IUIScreen  {


	// Use this for initialization
	void Awake();
	void OnEnable ();
	void Show(bool additional = false);
	void HideAllOthers();
	void Hide();
	void ButtonBack();
}
